#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.0.3
visibility:           public
id:                   persistent-sqlite-2.13.0.3-Hzv3djBnMq2BWNFA2YSV9F
key:                  persistent-sqlite-2.13.0.3-Hzv3djBnMq2BWNFA2YSV9F
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  fe0c42034951e66288cbe7487f6e2b1a
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/persistent-sqlite-2.13.0.3

hs-libraries:         HSpersistent-sqlite-2.13.0.3-Hzv3djBnMq2BWNFA2YSV9F
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    containers-0.6.4.1 microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    monad-logger-0.3.36-InBKbo8SqwwpG6dTv7dmb mtl-2.2.2
    persistent-2.13.1.2-Ic0mRHcDwUhnNZgh29Iqo
    resource-pool-0.2.3.2-3QrgUgmi42GJpjiqkhDnQk
    resourcet-1.2.4.3-6xSSDlJt6Qw9ePbxI43Doy text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

